body {font-family:Arial,Helvetica,sans-serif; color:Black;}
.center {text-align:center;}

h1 {color:Blue;}
h2 {color:Blue;}
h3.blue {color:Blue;}
h3 {text-align:left;}
table {vertical-align:text-top;}
th {background-color:LightSteelBlue; vertical-align:text-top;}
td {text-align:center; vertical-align:text-top;}
td.pos {color:Blue;}
td.neg {color:Red;}
td.grey {background-color:AliceBlue;}
td.small {font-size:66%; text-align:left;}
td.hide {visibility:hidden; display:none;}
td.red {background-color:rgba(255,0,0,0.5);}
td.yellow {background-color:rgba(255,215,0,0.5);;}
td.green {background-color:rgba(0,255,0,0.5);;}
p {font-family:Arial,Helvetica,sans-serif;}
ul {list-style-type:none; margin:0; padding:0;}
li {display:inline; float:left; background-color:LightSteelBlue;}
a {width:800px;}
a.menu {background-color:YellowGreen; color:White; text-decoration: none; padding:2 5 5 2;}